perl-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rainer Tammer <rainer.tam...@schulergroup.com>
Subject Apache 1.3.41 / mod_perl 1.30 / Perl 5.8.9
Date Tue, 03 Feb 2009 11:54:39 GMT
Hello,
are there any known problems with

* Apache 1.3.41
* mod_perl 1.30
* Perl 5.8.9

on AIX (or in general)?

After installation I get the following error message in the Apache error
log:

  parse: A file descriptor does not refer to an open file.

The httpd process does not start up. There are no errors in the config file.
The same Apache / mod_perl works with Perl 5.8.2.

The strange thing is that I can not find the above error message in the
Apache / mod_perl source...

Any ideas ???

The following combination seems to work:

Apache/2.2.11 (Unix) DAV/2
* mod_auth_pgsql/2.0.3
* mod_perl/2.0.4 Perl/v5.8.9

Unfortunately we rely on Apache 1.3.x for some legacy applications...

Bye
  Rainer Tammer



---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@perl.apache.org
For additional commands, e-mail: dev-help@perl.apache.org


Mime
View raw message